Subject: RE: Load Profiling Based Routing

From: "Dmitri Krioukov" <[email-masked]>
Date: Wed, 29 Aug 2001 00:34:18 -0400

Hi Ibrahim,

I think those are quite interesting papers.

While leaving the question of their
usefulness to MPLS TE open, I think that
the answer to the question about their
usefulness to GMPLS/ASON would be
probably negative since LPR doesn't show
much more benefit when compared with MLR --
especially taking into consideration
that the relevant information about the
optical network state may be made precisely
known via the proprietary or standard extensions
to OSPF/ISIS. Best-fit seems to be the best fit :)

However, it would be interesting to see a review
of the most recent (heuristic) results in this
area as well as to hear other opinions...
--
dima.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Wednesday, July 25, 2001 10:18 AM
> To: [email-masked]; [email-masked]
> Cc: matta; best
> Subject: Load Profiling Based Routing
> 
> 
> 
> Hello all,
> 
> A couple of years ago we proposed a load profiled approach 
> to routing guaranteed bandwidth flows. References are included
> below and links to the papers can be found at:
> 
> http://www.cs.bu.edu/cgi-bin/wingbibsearch?keyword=Matta
> or
> http://cs-pub.bu.edu/faculty/matta/publications.html
> 
> I am wondering if this kind of approach is being
> or envisioned to be used for MPLS TE.
> 
> Best regards,
> ibrahim
> 
> 
> ===
> 
> I. Matta and A. Bestavros, 
> ``A Load Profiling Approach to Routing Guaranteed Bandwidth Flows'', 
> Proc. IEEE INFOCOM (1998). 
> 
> A. Bestavros and I. Matta, 
> ``Load Profiling for Efficient Route Selection in Multi-Class
> Networks'', 
> Proc. IEEE International Conference on Network Protocols - ICNP, 
> 183-190 (1997). 
> 
> I. Matta, A. Bestavros, and M. Krunz, 
> ``Load Profiling Based Routing for Guaranteed Bandwidth Flows'', 
> European Transactions on Telecommunications -
> Special Issue on Architectures, Protocols and Quality of Service for 
> the Internet of the Future, vol. 10, no. 2, 165-182 (1999).
> 
> 
> --
> Ibrahim Matta       Dept of Comp Sci, 111 Cummington St, MCS-271
> [email-masked]     Assistant Prof, Boston Univ., Boston, MA 02215
> Tel: (617)358-1062, Fax: (617)353-6457, URL: www.cs.bu.edu/fac/matta/